<?php
/**
 * Autoloader for php-symfony4-web-server-bundle and its' dependencies
 * (created by php-symfony4-4.4.47-1.fc36).
 */
require_once dirname(dirname(__DIR__)).'/autoload-common.php';

// Self PSR-4
\Fedora\Autoloader\Autoload::addPsr4('Symfony\\Bundle\\WebServerBundle\\', __DIR__, true);

// Required dependencies
\Fedora\Autoloader\Dependencies::required([
    FEDORA_SYMFONY4_DIR.'/Component/Config/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Console/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/DependencyInjection/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/HttpKernel/autoload.php',
    FEDORA_SYMFONY4_PHP_DIR.'/Symfony/Polyfill/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/Process/autoload.php'
]);

// Optional dependencies
\Fedora\Autoloader\Dependencies::optional([
    FEDORA_SYMFONY4_DIR.'/Bridge/Monolog/autoload.php',
    FEDORA_SYMFONY4_DIR.'/Component/ExpressionLanguage/autoload.php'
]);
